Page MenuHomePhabricator

Maintainer access for examknow (nomination)
Closed, DeclinedPublic

Description

I would like to nominate @Examknow for maintainer access. He has been contributing to ZppixBot development for awhile now. Per @RhinosF1 we need more maintainers.

Event Timeline

Restricted Application added projects: User-Zppix, User-MacFan4000. · View Herald TranscriptMay 28 2020, 3:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RhinosF1 changed the task status from Open to Stalled.May 28 2020, 3:09 PM
RhinosF1 reassigned this task from Zppix to Examknow.
RhinosF1 added a subscriber: Zppix.

+1 from me but @Examknow should accept.

RhinosF1 triaged this task as High priority.May 28 2020, 3:09 PM

+1 from me but @Examknow should accept.

I am willing to accept this.

RhinosF1 changed the task status from Stalled to Open.May 28 2020, 4:13 PM

Fantastic!

Not really sure why that was assigned to me lol. I have reassigned this to @Zppix.

Zppix added a comment.Jun 2 2020, 8:57 PM

Approved on a trial basis

RhinosF1 closed this task as Declined.Jun 21 2020, 6:53 AM

Access Revoked.